hw_api->srcanchors
hw_api->unlock
Hyperwave API Fonctions
PHP Manual

# hw_api->srcsofdst

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->srcsofdst — Retourne les sources d'un objet de destination

### Description

hw_api
array srcsofdst ( array `$parameter` )

Retourne les sources d'un objet de destination. L'objet de destination peut être une ancre ou un document complet.

### Liste de paramètres

`parameter`

  Le paramètre `parameter` est un tableau qui contient l'élément obligatoire "objectIdentifier" et les éléments optionnels "attributeSelector" et "objectQuery". La fonction retourne un tableau d'objet ou une erreur.

### Valeurs de retour

### Voir aussi

- hw_api->dstofsrcanchor

hw_api->srcanchors
hw_api->unlock
Hyperwave API Fonctions
PHP Manual